CSFML 3.0.0
Loading...
Searching...
No Matches
Functions
Alloc.h File Reference
`#include <CSFML/System/Export.h>`

Go to the source code of this file.

## Functions
void | sfFree (void *ptr)
| Deallocates memory.

## Function Documentation

## ◆ sfFree()

void sfFree | ( | void * | ptr | ) |

Deallocates memory.

This function deallocates the memory being pointed to using the free function from the C standard library.

The memory must have been previously allocated using a call to malloc.

Parameters

  ptr | Pointer to the memory to deallocate